Bug 133436 - installation aborts
installation aborts
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-23 19:40 EDT by pete martini
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-24 12:14:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump file created when installation aborted (692.11 KB, text/plain)
2004-09-23 19:57 EDT, pete martini
no flags Details

  None (edit)
Description pete martini 2004-09-23 19:40:19 EDT
Description of problem:Installation aborts with error message:
Assertion (heads<256) at disk_dos.c:472 in function
probe_partition_for_geom() failed.


Version-Release number of selected component (if applicable):


How reproducible:
Failed several times.

Steps to Reproduce:
1.install Core 3 Test 2
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 pete martini 2004-09-23 19:57:14 EDT
Created attachment 104234 [details]
dump file created when installation aborted
Comment 2 Jeremy Katz 2004-09-24 12:14:36 EDT
This is fixed with newer versions of parted.

Note You need to log in before you can comment on or make changes to this bug.